<ui:composition xmlns="http://www.w3.org/1999/xhtml" 
				xmlns:f="http://java.sun.com/jsf/core" 
				xmlns:h="http://java.sun.com/jsf/html" 
				xmlns:ui="http://java.sun.com/jsf/facelets" 
				template="/template/template.xhtml"> 
				
<ui:param name="page_name" value="Accueil" /> 
	<ui:define name="content">
 			    
    <h:panelGroup columns="2">
  		<h:form>
 			 <table>
				<tr>
					<td><h:outputText value="Certification"></h:outputText></td>
					<td><h:inputText value="#{candidatBean.certification}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Competence"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.competence}"></h:inputText></td>
				</tr>
				
				
				
				<tr>
				<td><h:outputText value="Email"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.email}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Experience"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.experience}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Introduction"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.introduction}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Nom"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.nom}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Password"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.password}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Prenom"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.prenom}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Type"></h:outputText></td>
				<td><h:inputText value="#{candidatBean.type}"></h:inputText></td>
				</tr>
				
				
				
						
				<tr>
				<td colspan="2"><h:commandButton value="Ajouter Candidat" action="#{candidatBean.addCandidat()}" /></td>
				</tr>
				
			</table>
		</h:form>
	</h:panelGroup>
   </ui:define> 
  </ui:composition>
 